package Acme::CPANAuthors::GitHub;

use strict;
use warnings;
use utf8;

our $VERSION = '0.08';
$VERSION = eval $VERSION;

use Acme::CPANAuthors::Register(
    q(AANARI) => q(Ali Anari),
    q(AAR) => q(Alessandro Ranellucci),
    q(AASSAD) => q(Arnaud "Arhuman" Assad),
    q(ABABLABAB) => q(Ross Hayes),
    q(ABBYPAN) => q(潘蓝兰),
    q(ABE) => q(Axel Beckert),
    q(ABELTJE) => q(Abe Timmerman),
    q(ABERNDT) => q(Alan Berndt),
    q(ABEVERLEY) => q(Andrew Beverley),
    q(ABH) => q(Ask Bjørn Hansen),
    q(ABHIISNOT) => q(Abhishek Shende),
    q(ABIGAIL) => q(Abigail),
    q(ABLAGOEV) => q(Alexander Blagoev),
    q(ABRAXXA) => q(Alexander Hartmaier),
    q(ABW) => q(Andy Wardley),
    q(ACAJOU) => q(Pascal Gaudette),
    q(ACALPINI) => q(Aldo Calpini),
    q(ACCARDO) => q(Michael Accardo),
    q(ACE) => q(yuichi tsunoda),
    q(ACIDLEMON) => q(Masatoshi Kawazoe),
    q(ACORN) => q(Albert Cornelissen),
    q(ADAMJS) => q(Adam Stokes),
    q(ADAMK) => q(Adam Kennedy),
    q(ADAMZ) => q(Adam Tażyk),
    q(ADDSICT) => q(Yuuki Furuyama),
    q(ADIE) => q(Adrian Howard),
    q(ADOKOY) => q(Toshiaki Yokoda),
    q(ADOPTME) => q(Adoptable Modules),
    q(ADUITSIS) => q(Athanasios Douitsis),
    q(ADULAU) => q(Alexandre Dulaunoy),
    q(AEREAL) => q(ae real),
    q(AERO) => q(C.H. Kang),
    q(AFAN) => q(Igor Afanasyev),
    q(AFF) => q(Andreas Faafeng),
    q(AFLOTT) => q(Adam Flott),
    q(AGENT) => q(Yichun Zhang (章亦春)),
    q(AGJ) => q(Anthony Johnson),
    q(AGORMAN) => q(Andy Gorman),
    q(AGRUNDMA) => q(Andy Grundman),
    q(AHARONI) => q(אמיר א׳ אהרוני),
    q(AINAME) => q(生井 智司),
    q(AIVATURI) => q(Aditya Ivaturi),
    q(AJCT) => q(Adam Taylor),
    q(AJGB) => q(Alex J. G. Burzyński),
    q(AJOLMA) => q(Ari Jolma),
    q(AJPAGE) => q(Andrew Page),
    q(AKHUETTEL) => q(Andreas K. Hüttel),
    q(AKIHIRO) => q(Kodai Takahashi),
    q(AKIHITO) => q(Akihito Takeda),
    q(AKIYM) => q(Takumi Akiyama),
    q(AKKORNEL) => q(A. Karl Kornel),
    q(AKREAL) => q(Pavel Denisov),
    q(AKRON) => q(Nils Diewald),
    q(AKZHAN) => q(Akzhan Abdulin),
    q(ALAMBIKE) => q(Javier Gomez),
    q(ALANVOSS) => q(Alan Voss),
    q(ALEC) => q(陳衍良),
    q(ALEXBIO) => q(Alessandro Ghedini),
    q(ALEXBYK) => q(Alex),
    q(ALEXM) => q(Alex Muntada),
    q(ALEXMV) => q(Alex Vandiver),
    q(ALTREUS) => q(Alastair Douglas),
    q(ALUCAS) => q(Anthony J Lucas),
    q(ALVARO) => q(Álvaro Luiz Andrade),
    q(AMARSCHKE) => q(Andreas Marschke),
    q(AMBS) => q(Alberto Simões 🐪),
    q(AMD) => q(AMD OSRC (AMD Operating System Research Center)),
    q(AMIRI) => q(Amiri Barksdale),
    q(AMIRITE) => q(Nour Sharabash),
    q(AMON) => q(Lukas Atkinson),
    q(AMORETTE) => q(Hojung Youn),
    q(ANAZAWA) => q(Ryo Anazawa),
    q(ANDARA) => q(Wim Vanderbauwhede),
    q(ANDK) => q(Andreas J. König),
    q(ANDRE) => q(Andre Walker),
    q(ANDREFS) => q(André Fernandes dos Santos),
    q(ANDREMAR) => q(Andreas Marienborg),
    q(ANDREW) => q(Andrew Fresh),
    q(ANDREWF) => q(Andrew Ford (PAUSE Custodial Account)),
    q(ANDYA) => q(Andy Armstrong),
    q(ANDYJACK) => q(Andy Jack),
    q(ANDYJONES) => q(Andy Jones),
    q(ANELSON) => q(Andrew Nelson),
    q(ANIRVAN) => q(Anirvan Chatterjee),
    q(ANKITAS) => q(Ankita Singhal),
    q(ANSGAR) => q(Ansgar Burchardt),
    q(ANTIPASTA) => q(Joe Papperello),
    q(APNIC) => q(APNIC (Asia-Pacific Network Information Centre)),
    q(APOCA) => q(Benjamin Stier),
    q(APOCAL) => q(Apocalypse),
    q(APRIME) => q(Adam Prime),
    q(AQUILINA) => q(Michael Aquilina),
    q(ARC) => q(Aaron Crane),
    q(ARCANEZ) => q(Justin Hunter),
    q(ARFREITAS) => q(Alceu Rodrigues de Freitas Junior),
    q(ARGRATH) => q(白方 健太郎),
    q(ARISAWA) => q(Kosuke Arisawa),
    q(ARISTOTLE) => q(Αριστοτέλης Παγκαλτζής),
    q(ARJONES) => q(Andrew Jones),
    q(ARODLAND) => q(Andrew Rodland),
    q(ARPI) => q(Árpád Szász),
    q(ARTHAS) => q(Michele Beltrame),
    q(ARUNBEAR) => q(Arun Prasaad),
    q(ASB) => q(Alexander Becker),
    q(ASH) => q(Ash Berlin),
    q(ASHLEY) => q(Ashley Pond V — 바보 양키스),
    q(ASKADNA) => q(飛鳥 真一郎),
    q(ASP) => q(Sorin Alexandru Pop),
    q(ASPEER) => q(Andrew Speer),
    q(ASPIERS) => q(Adam Spiers),
    q(ASTJ) => q(Asato Wakisaka),
    q(ATHLETE) => q(Вячеслав Коваль),
    q(ATHOMASON) => q(Adam Thomason),
    q(ATODOROV) => q(Alexander Todorov),
    q(ATOM) => q(Adam J. Foxson),
    q(AUBERTG) => q(Guillaume Aubert),
    q(AUDREYT) => q(☻ 唐鳳 ☺),
    q(AUGGY) => q(Augustina Ragwitz),
    q(AUTOLIFE) => q(Chen Ci),
    q(AVAR) => q(Ævar Arnfjörð Bjarmason),
    q(AVENJ) => q(Jon Portnoy),
    q(AVKHOZOV) => q(Andrey Khozov),
    q(AVUSEROW) => q(Adrian Kreher),
    q(AWNCORP) => q(Al Newkirk),
    q(AWWAIID) => q(Brock Wilcox),
    q(AYOUNG) => q(Alan Young),
    q(AZAWAWI) => q(أحمد محمد زواوي - Ahmad M. Zawawi),
    q(BABF) => q(Robbie Bow),
    q(BACKSTROM) => q(Jon Backstrom),
    q(BALBAN) => q(David Betz),
    q(BARBIE) => q(Barbie),
    q(BAREFOOT) => q(Buddy Burden),
    q(BARNEY) => q(Branislav Zahradník),
    q(BARWIN) => q(Ben Arwin),
    q(BAYASHI) => q(Dai Okabayashi),
    q(BBYRD) => q(Brendan Byrd),
    q(BCDE) => q(Alexander Ruzhnikov),
    q(BCHOATE) => q(Brad Choate),
    q(BCONRY) => q(Brian Conry),
    q(BDEUTSCH) => q(Ben Deutsch),
    q(BDFOY) => q(brian d foy),
    q(BDR) => q(Ben Rogers),
    q(BDUGGAN) => q(Brian Duggan),
    q(BEANZ) => q(Mark Hindess),
    q(BELDEN) => q(Belden Lyman),
    q(BENNIE) => q(Phillip Pollard),
    q(BENNING) => q(Markus Benning),
    q(BEPPU) => q(John Beppu),
    q(BERNARD) => q(Benjamin Bernard),
    q(BERNHARD) => q(Me),
    q(BEROV) => q(Красимир Беров),
    q(BERZINV) => q(Vincent Berzin),
    q(BESSARABV) => q(Иван Бессарабов),
    q(BEVO) => q(Brendan Beveridge),
    q(BFAIST) => q(Bob Faist),
    q(BGILLS) => q(Brad Gilbert),
    q(BGRAY) => q(Bruce Gray),
    q(BHANN) => q(Brian Hann),
    q(BHEISIG) => q(Benjamin Heisig),
    q(BHERWEYER) => q(Ben Herweyer),
    q(BHSERROR) => q(Emmanuel Peroumalnaïk),
    q(BIFFEN) => q(Theo Willows),
    q(BIGPRESH) => q(David Precious),
    q(BIGREDS) => q(Avi Greenbury),
    q(BINARY) => q(Binary.com),
    q(BINGOS) => q(Chris Williams),
    q(BJAKUBSKI) => q(Bartosz Jakubski),
    q(BJOERN) => q(Björn Höhrmann),
    q(BKANEY) => q(Brian Kaney),
    q(BKB) => q(Ben Bullock),
    q(BLABOS) => q(Blabos de Blebe),
    q(BLACKWIND) => q(Mahesh Raghunath),
    q(BLAIZER) => q(Blaise Roth),
    q(BLHOTSKY) => q(Brad Lhotsky),
    q(BLOM) => q(Menno Blom),
    q(BLR) => q(Brad Robertson),
    q(BLUEFEET) => q(Aran Clary Deltac),
    q(BLUHM) => q(Alexander Bluhm),
    q(BMORROW) => q(Ben Morrow),
    q(BOB) => q(bob walker),
    q(BOBK) => q(Bob Kleemann),
    q(BOBTFISH) => q(Tomas Doran),
    q(BOETHIN) => q(Sebastian Böthin),
    q(BOKUTIN) => q(Tomohiro Hosaka),
    q(BOLILA) => q(João Bolila),
    q(BOMBARELY) => q(Aureliano Bombarely),
    q(BOOK) => q(Philippe Bruhat (BooK)),
    q(BOR) => q(Sergiy Borodych),
    q(BORISD) => q(Boris Däppen),
    q(BORISZ) => q(Boris Zentner),
    q(BOUMENOT) => q(Christopher Boumenot),
    q(BOWMANBS) => q(Brad Bowman),
    q(BOWTIE) => q(Kevin Dawson),
    q(BPATEL) => q(Bhavin Patel),
    q(BPHILLIPS) => q(Brian Phillips),
    q(BRADH) => q(Brad Haywood),
    q(BRAINBUZ) => q(John Karr),
    q(BRIANG) => q(brian greenfield),
    q(BRIANH) => q(Brian Horakh),
    q(BRIANL) => q(Brian Lalonde),
    q(BRICAS) => q(Brian Cassidy),
    q(BRIX) => q(Henrik Brix Andersen),
    q(BRMILLER) => q(Bruce Miller),
    q(BROQ) => q(Dan Brook),
    q(BRUMMETT) => q(Anthony Brummett),
    q(BRUNOV) => q(Bruno Vecchi),
    q(BTROTT) => q(Benjamin Trott),
    q(BTYLER) => q(Ben Tyler),
    q(BUGOV) => q(Georgy Bazhukov),
    q(BULKDD) => q(Daniel Dragan),
    q(BUNDACIA) => q(Trevor Little),
    q(BURAK) => q(Burak Gürsoy),
    q(BURNERSK) => q(Sören Kornetzki),
    q(BVINNERD) => q(Ben Vinnerd),
    q(BVR) => q(Roman Hubáček),
    q(BYTEROCK) => q(John Scoles),
    q(BYUTRG) => q(BYU TRG),
    q(CADAVIS) => q(Chad A Davis),
    q(CADE) => q(Vladi Belperchinov-Shabanski),
    q(CAFEGRATZ) => q(Carlos Fernando Avila Gratz),
    q(CAIO) => q(Caio Romão Costa Nascimento),
    q(CALID) => q(Dylan Cali),
    q(CAMSPI) => q(Chris Tijerina),
    q(CAPOEIRAB) => q(Chase Whitener),
    q(CAPTTOFU) => q(Patrick Galbraith),
    q(CARLAC) => q(Carla Cummins),
    q(CARLOS) => q(Carlos Lima),
    q(CARWASH) => q(Marcus Smith),
    q(CATATSUY) => q(KANEKO Tatsuya),
    q(CAZADOR) => q(Edward Ash),
    q(CBAIL) => q(Charles Bailey),
    q(CBRADFORD) => q(Colin Bradford),
    q(CBRANDT) => q(Jim Brandt),
    q(CCM) => q(Charles McGarvey),
    q(CDANIEL) => q(Cam Daniel),
    q(CDRAUG) => q(Carnë Draug),
    q(CDYBED) => q(Calle Dybedahl),
    q(CDZWM) => q(张卫民),
    q(CEBJYRE) => q(Glenn Fowler),
    q(CELOGEEK) => q(celogeek),
    q(CFAERBER) => q(Claus Färber),
    q(CFOUTS) => q(Clay Fouts),
    q(CFRANKS) => q(Carl Franks),
    q(CFUHRMAN) => q(Christopher M. Fuhrman),
    q(CGRAU) => q(Christopher Grau),
    q(CHANDWER) => q(Chris Handwerker),
    q(CHANSEN) => q(Christian Hansen),
    q(CHENRYN) => q(饶琛琳),
    q(CHGOVUK) => q(Companies House),
    q(CHIBA) => q(Masahiro Chiba),
    q(CHILTS) => q(Andrew Chilton),
    q(CHIM) => q(Anton Gerasimov),
    q(CHINAXING) => q(陈云星),
    q(CHIPS) => q(Chip Salzenberg),
    q(CHIPSOID) => q(Andrey Kuzmin),
    q(CHISEL) => q(Chisel),
    q(CHOCOLATE) => q(chocolateboy),
    q(CHORNY) => q(Alexandr Ciornii),
    q(CHOROBA) => q(E. Choroba),
    q(CHRISA) => q(Chris Andrews),
    q(CHRISV) => q(Chris Vertonghen),
    q(CHROMATIC) => q(chromatic),
    q(CINDY) => q(Cindy Wang (CindyLinz)),
    q(CJFIELDS) => q(Christopher Fields),
    q(CJM) => q(Christopher J. Madsen),
    q(CKRAS) => q(Christiaan Kras),
    q(CLAESJAC) => q(Claes Jakobsson),
    q(CLAIRVY) => q(永谷 真一郎),
    q(CLARSON) => q(Chuck Larson),
    q(CLBECKER) => q(Chris Becker),
    q(CLIPLAND) => q(Clipland),
    q(CLKAO) => q(Chia-liang Kao (高嘉良)),
    q(CLOOS) => q(Christian Loos),
    q(CMCKAY) => q(Christopher Mckay),
    q(CNANGEL) => q(李俊良),
    q(CNG) => q(Charlie Garrison),
    q(CODEPOET) => q(Michael Straßburger),
    q(CODYLION) => q(Jeri Dilts),
    q(COFFEE) => q(Pink Mist),
    q(COLINK) => q(Colin Kuskie),
    q(CONO) => q(Варяник Алексей),
    q(CONTYK) => q(Petr Šabata),
    q(COOPER) => q(Mitchell Cooper),
    q(CORION) => q(Max Maischein),
    q(CORNELIUS) => q(Yo-An Lin (林佑安)),
    q(COSIMO) => q(Cosimo Streppone),
    q(COVINGTON) => q(Michael F. Covington),
    q(CPANEL) => q(cPanel Inc.),
    q(CRAFTWORK) => q(Craftworks),
    q(CREIN) => q(Chris Reinhardt),
    q(CRENZ) => q(Christian Renz),
    q(CROMEDOME) => q(Jason A. Crome),
    q(CRUX) => q(Vladimir Lettiev),
    q(CRZEDPSYC) => q(Michael Smith),
    q(CSEATON) => q(collin seaton),
    q(CSIDE) => q(Hiroki Honda),
    q(CSSON) => q(Erik Carlsson),
    q(CTHOR) => q(Cameron Thornton),
    q(CTREPTOW) => q(Craig Treptow),
    q(CUB) => q(Олег Костюк),
    q(CUBABIT) => q(Pete Smith),
    q(CURSORK) => q(Neil Kirsopp),
    q(CURTIS) => q(Curtis Brandt),
    q(CVEGA) => q(Casey Vega),
    q(CVLIBRARY) => q(CV-Library Ltd.),
    q(CWIMMER) => q(Charles A. Wimmer),
    q(CYCLES) => q(Oliver Charles),
    q(CYMON) => q(Simone Faré),
    q(CYNOVG) => q(Cyrill Novgorodcev),
    q(DADAMS) => q(Dudley Adams),
    q(DAGOLDEN) => q(David Golden),
    q(DAKKAR) => q(Gianni Ceccarelli),
    q(DALEEVANS) => q(Dale Evans),
    q(DAMI) => q(Laurent Dami),
    q(DAMOG) => q(David Moreno),
    q(DAMS) => q(Damien Krotkine),
    q(DANAJ) => q(Dana Jacobsen),
    q(DANBOO) => q(Daniel B. Boorstein),
    q(DANDV) => q(Dan Dascalescu),
    q(DANIEL) => q(Dan Sully),
    q(DANIELM) => q(Daniel Mascarenhas),
    q(DANJOU) => q(Nobuo Danjou),
    q(DANKOGAI) => q(Dan Kogai),
    q(DANMOORE) => q(Dan Moore),
    q(DAPATRICK) => q(Darian Anthony Patrick),
    q(DAPINK) => q(David Pinkowitz),
    q(DATA) => q(Danijel Tašov),
    q(DAVECROSS) => q(Dave Cross),
    q(DAVEWEBB) => q(Dave Webb),
    q(DAVEWOOD) => q(David Schmidt),
    q(DAVID) => q(David Caldwell),
    q(DAVIDO) => q(David J. Oswald),
    q(DAVOR) => q(Davor Cubranic),
    q(DAXIM) => q(Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯),
    q(DAYFLOWER) => q(ITO Nobuaki),
    q(DAZJORZ) => q(Sjors Gielen),
    q(DBARTLE) => q(David Bartle),
    q(DBB) => q(Daniel Bolton),
    q(DBOEHMER) => q(Daniel Böhmer),
    q(DBOOK) => q(Dan Book),
    q(DBOURGET) => q(David Bourget),
    q(DBR) => q(Daniel B),
    q(DCANTRELL) => q(David Cantrell),
    q(DCHESTER) => q(David Chester),
    q(DCMERTENS) => q(David Mertens),
    q(DCOPPIT) => q(David Coppit),
    q(DCPETROV) => q(Dimitar Petrov),
    q(DDAY) => q(David L. Day),
    q(DDOYLE) => q(Dave Doyle),
    q(DDUMONT) => q(Dominique Dumont),
    q(DEFCON) => q(Mitch McCracken),
    q(DELON) => q(Delon Newman),
    q(DELPHINUS) => q(JINNOUCHI Yasushi),
    q(DEMIAN) => q(Demian Riccardi),
    q(DERF) => q(Daniel Friesel),
    q(DEUSEX) => q(Francesco Serra),
    q(DEW) => q(David E. Weekly),
    q(DEXTER) => q(Piotr Roszatycki),
    q(DFARRELL) => q(David Farrell),
    q(DFH) => q(David F. Houghton),
    q(DFRETT) => q(Daniel Frett),
    q(DGENGU) => q(Daniel Gardiner),
    q(DGHOLZ) => q(Daniel George Holz),
    q(DGINEV) => q(Deyan Ginev),
    q(DGKONTOP) => q(Dimitrios - Georgios Kontopoulos),
    q(DGL) => q(David Leadbeater),
    q(DHOSS) => q(Devin Austin),
    q(DICHI) => q(Mariano Wahlmann),
    q(DIEDERICH) => q(Dana M. Diederich),
    q(DIEGOK) => q(Diego Kuperman),
    q(DIOCLES) => q(Tim Retout),
    q(DIONYS) => q(Денис Ибаев),
    q(DIZ) => q(Mike Eldridge),
    q(DJCURTIS) => q(Derek J. Curtis),
    q(DJO) => q(David Jack Wange Olrik),
    q(DJZORT) => q(Dean Hamstead),
    q(DKOGAN) => q(Dima Kogan),
    q(DLAMBLEY) => q(Dave Lambley),
    q(DLY) => q(David Yingling),
    q(DMAKI) => q(Daisuke Maki),
    q(DMCBRIDE) => q(Darin McBride),
    q(DMITRI) => q(Dmitri Tikhonov),
    q(DMITRYNOD) => q(Дмитрий Константинов),
    q(DMOL) => q(Ivan Baidakou),
    q(DOGGY) => q(Pan Fan (nightsailer)),
    q(DOHERTY) => q(Mike Doherty),
    q(DOKECHIN) => q(Tetsuya Tatsumi),
    q(DOLMEN) => q(Olivier Mengué),
    q(DOMM) => q(Thomas Klausner),
    q(DONGXU) => q(Dongxu Ma),
    q(DORMANDO) => q(Alan Kasindorf),
    q(DORWARD) => q(David Dorward),
    q(DOTAN) => q(Dotan Dimet דותן דימט),
    q(DOUGDUDE) => q(Douglas Christopher Wilson),
    q(DOUGW) => q(Douglas Wilson),
    q(DOY) => q(Jesse Luehrs),
    q(DPATES) => q(Derrik Pates),
    q(DPAVLIN) => q(Dobrica Pavlinušić),
    q(DQNEO) => q(DQ, NEO),
    q(DRAEGTUN) => q(Barry Walsh),
    q(DREBOLO) => q(Dinis Rebolo),
    q(DRIN) => q(Aldrin Montana),
    q(DROLSKY) => q(Dave Rolsky),
    q(DRONEONE) => q(C. A. Church),
    q(DRTECH) => q(Clinton Gormley),
    q(DRUOSO) => q(Daniel Ruoso),
    q(DRUXA) => q(Андрей Мищенко),
    q(DRZIGMAN) => q(Robert Stone),
    q(DSBLANCH) => q(Dan Blanchard),
    q(DSHADOW) => q(Konstantin Cherednichenko),
    q(DSHEROH) => q(Dave Sherohman),
    q(DUELAFN) => q(Dean Serenevy),
    q(DUFF) => q(Jonathan Scott Duff),
    q(DUKKIE) => q(小塚昌隆),
    q(DUMB) => q(MacGyveR),
    q(DUNCAND) => q(Darren Duncan),
    q(DUNCS) => q(Duncan Ferguson),
    q(DVINCI) => q(Daniel Vinciguerra),
    q(DWARREN) => q(Danny Warren),
    q(DWATSON) => q(David Watson),
    q(DWHEELER) => q(David E. Wheeler),
    q(EALLENIII) => q(Edward J. Allen III),
    q(EAX) => q(Alexandr Alexeev),
    q(EBASSI) => q(Emmanuele Bassi),
    q(EBAUDREZ) => q(Edward Baudrez),
    q(ECARROLL) => q(Evan Carroll),
    q(ECOCODE) => q(Erik Colson),
    q(EDECA) => q(David Cannings),
    q(EDENC) => q(Eden Cardim),
    q(EDIPRETO) => q(Emmanuel Di Pretoro),
    q(EGGA) => q(Jan Hartung),
    q(EGILES) => q(Evan Giles),
    q(EINHVERFR) => q(Chris Travers),
    q(EISELEKD) => q(Konrad Eisele),
    q(EITZ) => q(Richard Eitz),
    q(ELBEHO) => q(Laurent Boivin),
    q(ELLIOTT) => q(Simon Elliott),
    q(EMARCOTTE) => q(Eugene Marcotte),
    q(EMAZEP) => q(Emanuele Zeppieri),
    q(ENELL) => q(Enrique Nell),
    q(ERIKHQ) => q(Erik Henrique),
    q(ESAYM) => q(Samuel Smith),
    q(ESSELENS) => q(Tim Esselens),
    q(ESTRABD) => q(B. Estrade),
    q(ETHER) => q(Karen Etheridge ಠ_ಠ 🌋),
    q(ETJ) => q(Ed J),
    q(EVANDRIX) => q(Lee Wei Yeong),
    q(EWATERS) => q(Eric Waters),
    q(EXC) => q(Viliam Pucik),
    q(EXODIST) => q(Chad Granum),
    q(EXPLORER) => q(Joaquín Ferrero),
    q(FALCONE) => q(Kevin Falcone),
    q(FALTER) => q(Michael Ryan),
    q(FANGLY) => q(Florent Angly),
    q(FANY) => q(Martin H. Sluka),
    q(FASTLY) => q(Fastly Inc),
    q(FAYLAND) => q(Fayland 林),
    q(FCO) => q(Fernando Correa de Oliveira),
    q(FELLIOTT) => q(Fitz Elliott),
    q(FERREIRA) => q(Adriano Ferreira),
    q(FERRO) => q(Francesco Ferro),
    q(FERZ) => q(Ferruccio Zamuner),
    q(FGA) => q(Fabrice Gabolde),
    q(FGLOCK) => q(Flávio Soibelmann Glock),
    q(FIBO) => q(Gianluca Casati),
    q(FKALTER) => q(Freek Kalter),
    q(FLIMM) => q(David D Lowe),
    q(FLORA) => q(Florian Ragwitz),
    q(FLORIAN) => q(Florian Helmberger),
    q(FLYGOAST) => q(FengGu(冯 顾)),
    q(FORWARD) => q(A.Vieth),
    q(FOXCOOL) => q(Alexander Babenko),
    q(FRACTAL) => q(Doug Hoyte),
    q(FRANCKC) => q(Franck Cuny),
    q(FRANKS) => q(Frank Sheiness),
    q(FREDERICD) => q(Frédéric Demians),
    q(FREW) => q(Arthur Axel "fREW" Schmidt),
    q(FRIED) => q(Jason Fried),
    q(FRIEDO) => q(Mike Friedman),
    q(FRIMICC) => q(Michael Friedman),
    q(FRODWITH) => q(Paul Driver),
    q(FROGGS) => q(Tobias Leich),
    q(FUJIWARA) => q(FUJIWARA Shunichiro),
    q(FUKAI) => q(扶凯),
    q(FVOX) => q(Junior Moraes),
    q(FWIE) => q(Frank Wiegand),
    q(FXZUZ) => q(Pavel Vlasov),
    q(GAAL) => q(Gaal Yahas),
    q(GAAS) => q(Gisle Aas),
    q(GABRIEL) => q(Gabriel Vieira),
    q(GAISSMAI) => q(Karl Gaissmaier),
    q(GARCER) => q(Cesare Gargano),
    q(GARU) => q(Breno G. de Oliveira),
    q(GASOLWU) => q(Gasol Wu),
    q(GAVINC) => q(Gavin Carr),
    q(GBARR) => q(Graham Barr),
    q(GBJK) => q(Gareth Kirwan),
    q(GCHILD) => q(Gordon Child),
    q(GCJ) => q(Gatlin Cheyenne Johnson),
    q(GDEY) => q(Gautam Dey),
    q(GEISTBERG) => q(Russel Fisher),
    q(GEMPESAW) => q(Daniel Gempesaw),
    q(GENE) => q(Gene Boggs),
    q(GENEHACK) => q(John SJ Anderson),
    q(GERHARD) => q(Gerhard Gossen),
    q(GETTY) => q(Torsten Raudssus),
    q(GFILATOV) => q(Gennadiy Filatov),
    q(GFRANKS) => q(Geoff Franks),
    q(GFUJI) => q(藤 吾郎),
    q(GGOLDBACH) => q(Gregor Goldbach),
    q(GIDEON) => q(Gideon Israel Dsouza),
    q(GLITCHMR) => q(Konrad Borowski),
    q(GMAMBRO) => q(Gabriele Mambrini),
    q(GNUSTAVO) => q(Gustavo Leite de Mendonça Chaves),
    q(GOCCY) => q(Masaaki Goshima),
    q(GONCALES) => q(Italo Buono Goncales),
    q(GORTAN) => q(Philipp Gortan),
    q(GPHAT) => q(Cory G Watson),
    q(GRAF) => q(Bernhard Graf),
    q(GRANTM) => q(Grant McLean),
    q(GRAY) => q(gray),
    q(GRBHAT) => q(Gurunandan Bhat),
    q(GREGOA) => q(gregor herrmann),
    q(GRIAN) => q(Анатолий Гришаев),
    q(GRIBUSER) => q(Дмитрий Грибов),
    q(GRIF) => q(Igor Mironov),
    q(GRISHKOV) => q(Evgenni Grishkovelli),
    q(GRODITI) => q(Guillermo Roditi),
    q(GROUSSE) => q(Guillaume Rousse),
    q(GRYPHON) => q(Gryphon Shafer),
    q(GSB) => q(Graham Bell),
    q(GSG) => q(Grant Street Group),
    q(GSHANK) => q(Gerda Shank),
    q(GSLIN) => q(Gea-Suan Lin),
    q(GSTRAUSS) => q(Glenn Strauss),
    q(GUGOD) => q(劉康民),
    q(GUIMARD) => q(Xavier Guimard),
    q(GUNYA) => q(Tasuku SUENAGA a.k.a. gunyarakun),
    q(GVL) => q(Gelu Lupaș),
    q(GWADEJ) => q(G. Wade Johnson),
    q(GWILLIAMS) => q(Gregory Todd Williams),
    q(GYPARK) => q(Geunyoung Park),
    q(HAARG) => q(Graham Knop),
    q(HACKMAN) => q(Marian Dimitrov Marinov),
    q(HADFL) => q(Dominik Hassler),
    q(HAGGAI) => q(Alan Haggai Alavi),
    q(HAKOBE) => q(Yohei Fushii),
    q(HALKEYE) => q(Gavin Mogan),
    q(HAMMER) => q(Evgeniy ☢ Vansevich),
    q(HANDLE) => q(NAGATA Hiroaki),
    q(HANENKAMP) => q(Andrew Sterling Hanenkamp),
    q(HARRYL) => q(Svetoslav Naydenov),
    q(HARRYWANG) => q(王宇),
    q(HARTZELL) => q(George Hartzell),
    q(HATENA) => q(はてな (Hatena, Inc.)),
    q(HAUKEX) => q(Hauke D),
    q(HAWK) => q(Jesper Dangaard Brouer),
    q(HAYAJO) => q(Hayato Imai),
    q(HAYOBAAN) => q(Hayo Baan),
    q(HDAICHI) => q(広木　大地),
    q(HDELGADO) => q(Harun Delgado),
    q(HDP) => q(Hans Dieter Pearcey),
    q(HELENA) => q(Elena Bolshakova),
    q(HENRYYKT) => q(Henry Tang),
    q(HERNAN) => q(Hernan Lopes),
    q(HESCO) => q(Hugh Esco),
    q(HEYTRAV) => q(Trav Holton),
    q(HGDEV) => q(Allie Gator),
    q(HIDE) => q(Hideo Kimura),
    q(HIDEAKIO) => q(Hideaki Ohno),
    q(HIMACHOCO) => q(Wataru Seto),
    q(HINNERK) => q(Hinnerk Altenburg),
    q(HINRIK) => q(Hinrik Örn Sigurðsson),
    q(HIRAFOO) => q(hirafoo),
    q(HIRATARA) => q(本間 雅洋 (Masahiro Honma)),
    q(HIROBANEX) => q(HIROYUKI AKABANE),
    q(HIROSE) => q(HIROSE Masaaki),
    q(HITODE) => q(hitode 909),
    q(HIXI) => q(Hiroyoshi HOUCHI),
    q(HJANSEN) => q(Heiko Jansen),
    q(HKOBA) => q(KOBAYASHI, Hiroaki),
    q(HMA) => q(Henning Manske),
    q(HMBRAND) => q(H.Merijn Brand),
    q(HOBBESTIG) => q(Natal Ngétal),
    q(HOCHSTEN) => q(Patrick Hochstenbach),
    q(HOFSTETTM) => q(Mark Hofstetter),
    q(HOLLIE) => q(Lieven Hollevoet),
    q(HOLLY) => q(Akira Horimoto),
    q(HONDALLIC) => q(Daisuke Kubota (HONDALLICA)),
    q(HORNBURG) => q(Stefan Hornburg (Racke)),
    q(HOTO) => q(Yuki Ishikawa),
    q(HOUSTON) => q(Pete Houston),
    q(HRAFNKELL) => q(Hrafnkell Freyr Hlöðversson),
    q(HRUPP) => q(Holger Rupprecht),
    q(HSW) => q(Sergey Homenkow),
    q(HUANZHANG) => q(Huan Zhang),
    q(HURRICUP) => q(Александр Евстигнеев),
    q(HVOERS) => q(Henk van Oers),
    q(HWAT) => q(WATANABE Hiroaki),
    q(HWEBER) => q(Helmut Weber),
    q(IAMCAL) => q(Cal Henderson),
    q(IANKENT) => q(Ian Kent),
    q(IBUDAI) => q(Ioana Budai),
    q(IBURRELL) => q(Ian Burrell),
    q(ICERIDER) => q(Philip Monsen),
    q(ICHIGOTAK) => q(Takayuki Otake),
    q(ICIBIN) => q(Bin 舒),
    q(IDOPEREL) => q(עידו פרלמוטר (Ido Perlmuter)),
    q(IGORTSIG) => q(Igor Tsigankov),
    q(IKEBE) => q(IKEBE Tomohiro),
    q(IKEGAMI) => q(ikegami),
    q(IKRUGLOV) => q(Ivan Kruglov),
    q(ILLO) => q(Ichito Nagata),
    q(ILLY) => q(Andrew Solomon),
    q(ILMARI) => q(Dagfinn Ilmari Mannsåker),
    q(ILV) => q(Israel Leiva),
    q(IMAGO) => q(Polina Shubina),
    q(IMIRELA) => q(Mirela Iclodean),
    q(INGY) => q(Ingy döt Net),
    q(IOANR) => q(Ioan Rogers),
    q(IONCACHE) => q(Mark Jubenville),
    q(IPENBURG) => q(Roland van Ipenburg),
    q(IPH) => q(Eugene Ponizovsky),
    q(IRONCAMEL) => q(Naveed Massjouni),
    q(ISHIGAKI) => q(Kenichi Ishigaki),
    q(ISSM) => q(IWATA, Susumu),
    q(IVANWILLS) => q(Ivan Wills),
    q(IVANYCH) => q(Mikhail Ivanov),
    q(IWATA) => q(Motonori Iwata),
    q(JACKB) => q(Jack Bilemjian),
    q(JACKDOE) => q(borislav nikolov),
    q(JACOBY) => q(Dave Jacoby),
    q(JACQUESG) => q(Jacques Germishuys),
    q(JAHIY) => q(Kars Wang),
    q(JAITKEN) => q(James Aitken),
    q(JAKOBI) => q(Peter Jakobi),
    q(JALDHAR) => q(જલધર હ. વ્યાસ),
    q(JAMADAM) => q(Keita Sugama),
    q(JAME) => q(Robert James Clay),
    q(JAMESR) => q(James Ronan),
    q(JAMTUR) => q(James Turnbull),
    q(JANDREW) => q(Jed Lund),
    q(JANE) => q(Jane Arc),
    q(JANUS) => q(Simon Bertrang),
    q(JASONJAYR) => q(Jason Rodrigues),
    q(JASONMAY) => q(Jason May),
    q(JAWNSY) => q(Jonathan Yu),
    q(JAYALLEN) => q(Jay Allen),
    q(JAYCE) => q(Jason Hall),
    q(JBARRETT) => q(John Barrett),
    q(JBAZIK) => q(John Bazik),
    q(JBERGER) => q(Joel Berger),
    q(JCOP) => q(Jose Carlos Oliveira Pereira),
    q(JDB) => q(Jan Dubois),
    q(JDDPAUSE) => q(Jean-Damien Durand),
    q(JDENNES) => q(James Dennes),
    q(JEEN) => q(Jeen Lee),
    q(JELU) => q(Jerry Lundström),
    q(JERI) => q(Jeremiah Mahler),
    q(JETEVE) => q(Jerome Eteve),
    q(JETTERO) => q(Paul Miller),
    q(JFITZ) => q(James FitzGibbon),
    q(JFLAHERTY) => q(Jay Flaherty),
    q(JFORGET) => q(Jean Forget),
    q(JFRAIRE) => q(Julio Fraire),
    q(JFRIED) => q(Jan Gehring),
    q(JFWILKUS) => q(James F Wilkus),
    q(JGAMBLE) => q(John Gamble),
    q(JGNI) => q(John Imrie),
    q(JGOULAH) => q(John Goulah),
    q(JGREGORY) => q(John Gregory),
    q(JHANNAH) => q(Jay Hannah),
    q(JHELWIG) => q(Jacob Helwig),
    q(JHK) => q(Julian Knocke),
    q(JHTHORSEN) => q(Jan Henning Thorsen),
    q(JIMMY) => q(Ronaldo Ferreira de Lima),
    q(JINZANG) => q(Bernard Simon),
    q(JIPIPAYO) => q(Daniel Remeseiro),
    q(JIRO) => q(Jiro Nishiguchi),
    q(JJNAPIORK) => q(John Napiorkowski),
    q(JJORE) => q(Joshua ben Jore),
    q(JKEENAN) => q(James E Keenan),
    q(JKEGL) => q(Jeffrey Kegler),
    q(JKG) => q(James Green),
    q(JKUTEJ) => q(Jozef Kutej),
    q(JLAVALLEE) => q(Jeff Lavallee),
    q(JLMARTIN) => q(Jose Luis Martinez Torres),
    q(JLOUDER) => q(Joel Loudermilk),
    q(JLUIS) => q(José Luis Perez diez),
    q(JMATES) => q(Jeremy Mates),
    q(JMAURER) => q(Jacob Maurer),
    q(JMCNAMARA) => q(John McNamara),
    q(JMERELO) => q(J. J. Merelo-Guervós),
    q(JMURPHY) => q(J. Murphy),
    q(JNBEK) => q(John D Jones III),
    q(JOELJAC) => q(Joel Jacobson),
    q(JOENIO) => q(Joenio Costa),
    q(JOHANL) => q(Johan Lindström),
    q(JOHANNA) => q(Johanna Amann),
    q(JOHND) => q(John Drago),
    q(JONALLEN) => q(Jon Allen),
    q(JONASBN) => q(jonasbn),
    q(JONTAYLOR) => q(Jon Taylor),
    q(JOROL) => q(Johann Rolschewski),
    q(JPINKHAM) => q(Jennifer Pinkham),
    q(JQUELIN) => q(Jérôme Quelin),
    q(JRANDALL) => q(Joshua Randall),
    q(JRIDEOUT) => q(Jacob R Rideout),
    q(JRMASH) => q(J.R. Mash),
    q(JROBINSON) => q(Jess Robinson),
    q(JROCKWAY) => q(Jonathan Rockway),
    q(JSHIRLEY) => q(J. Shirley),
    q(JSHY) => q(Jesse Shy),
    q(JSIRACUSA) => q(John Siracusa),
    q(JSOBRIER) => q(Julien Sobrier),
    q(JSTOWE) => q(Jonathan Stowe),
    q(JSWARTZ) => q(Jonathan Swartz),
    q(JTPALMER) => q(Jeffrey T. Palmer),
    q(JTRAMMELL) => q(John J. Trammell),
    q(JUERD) => q(Juerd Waalboer),
    q(JUNIPER) => q(Juniper Networks),
    q(JUNNAMA) => q(Junnama Noda),
    q(JUSTER) => q(Justin Davis),
    q(JUSTNOXX) => q(Dmitriy Shamatrin),
    q(JVVERDE) => q(Isidro Vila Verde),
    q(JWB) => q(Joachim Bargsten),
    q(JWIELAND) => q(Jason Wieland),
    q(KAARE) => q(Kaare Rasmussen),
    q(KABLAMO) => q(Eric D Johnson),
    q(KAMENSKY) => q(Moshe Kamensky),
    q(KAMIPO) => q(Ryuta Kamizono),
    q(KANISHKA) => q(Anwesh),
    q(KAORU) => q(Alex Balhatchet),
    q(KAPPA) => q(Алексей Капранов),
    q(KARASIK) => q(Dmitry Karasik),
    q(KARAVELOV) => q(Luben Karavelov),
    q(KARJALA) => q(Alexander Karelas),
    q(KARMAN) => q(Peter Karman),
    q(KARUPA) => q(Kenta Sato),
    q(KASEMO) => q(Kasem Omary),
    q(KATE) => q(Katherine Kirby),
    q(KATKAD) => q(Katarina Durechova),
    q(KAWABATA) => q(KAWABATA Kazumichi),
    q(KAWAMURAY) => q(Yuto KAWAMURA),
    q(KAZEBURO) => q(Masahiro Nagano),
    q(KAZUHO) => q(Kazuho Oku),
    q(KAZUPH) => q(Kazuhiro Homma),
    q(KCODY) => q(Kevin Cody-Little),
    q(KCOWGILL) => q(Kent Cowgill),
    q(KEEDI) => q(김도형 - Keedi Kim),
    q(KEICHNER) => q(Klaus Eichner),
    q(KENTARO) => q(Kentaro Kuribayashi),
    q(KENTNL) => q(Kent Fredric │‫3﹪🔋),
    q(KESZLER) => q(Scott R. Keszler),
    q(KEYAMB) => q(YASUTAKE Kiyoshi),
    q(KFLY) => q(Kenta Kobayashi),
    q(KHAMPTON) => q(Kip Hampton),
    q(KHS) => q(김현승),
    q(KHUSSEIN) => q(Khaled Hussein),
    q(KHW) => q(Karl Williamson),
    q(KIELSTR) => q(Kiel R Stirling),
    q(KIMBREL) => q(Sam Kimbrel),
    q(KIMOTO) => q(Yuki Kimoto),
    q(KIO) => q(Fran Rodríguez),
    q(KIRBY) => q(Alex Kerr),
    q(KIRSLE) => q(Noah Petherbridge),
    q(KISEKI) => q(井関 恵太),
    q(KITAK) => q(Keisuke Kita),
    q(KITANO) => q(dann),
    q(KIWANAMI) => q(Masashi Sakurai),
    q(KIXX) => q(Christian-Rolf Grün),
    q(KJETILK) => q(Kjetil Kjernsmo),
    q(KJZ) => q(Kev Zettler),
    q(KLORTHO) => q(Christopher Maloney),
    q(KMCGRATH) => q(Kevin McGrath),
    q(KMX) => q(kmx),
    q(KOJIMAGI) => q(Koji Takiguchi),
    q(KOLIBRIE) => q(Nathan Gray),
    q(KOLYA) => q(Nikolay Martynov),
    q(KOMAROV) => q(Oleg Komarov),
    q(KONOBI) => q(Scott McWhirter),
    q(KOORCHIK) => q(Viktor Turskyi),
    q(KOST) => q(Vlatko Košturjak),
    q(KOSTYA) => q(kostya),
    q(KOVENSKY) => q(Diogo Franco),
    q(KPAWAR) => q(Kiran Rajendrasa Pawar),
    q(KROKI) => q(Tomash Brechko),
    q(KSTAR) => q(Kurt D. Starsinic),
    q(KSURI) => q(Алексей Суриков),
    q(KTAT) => q(加藤敦),
    q(KTDREYER) => q(Ken Dreyer),
    q(KTHAKORE) => q(Kartik Thakore),
    q(KUERBIS) => q(Matthäus Kiem),
    q(KUNIWAK) => q(Yuki Kokubun),
    q(KUNIYOSHI) => q(Kuniyoshi Kouji),
    q(KVORG) => q(Jan Jona Javoršek),
    q(KWAKWA) => q(Paul Williams),
    q(KWILLIAMS) => q(Ken Williams),
    q(KYLE) => q(Kyle Hasselbacher),
    q(KYZN) => q(Kivanc Yazan),
    q(LABSTER) => q(Brent Laabs),
    q(LACKITA) => q(Colin Williams),
    q(LAJANDY) => q(Andrew Johnson),
    q(LAMMEL) => q(Roland Lammel),
    q(LANCEW) => q(Lance Wicks),
    q(LAYSAKURA) => q(Sho Nakatani),
    q(LBMOORE) => q(Louis Moore),
    q(LBR) => q(Lars Balker),
    q(LBROCARD) => q(Léon Brocard),
    q(LCARMICH) => q(Lee Carmichael),
    q(LDIDRY) => q(Luc Didry),
    q(LECSTOR) => q(Jason Galea),
    q(LEEDO) => q(leedo),
    q(LEEJO) => q(Lee Johnson),
    q(LENJAFFE) => q(Len Jaffe),
    q(LEONT) => q(Leon Timmermans),
    q(LEPREVOST) => q(Felipe da Veiga Leprevost),
    q(LESPEA) => q(Adam Lesperance),
    q(LETO) => q(Jonathan Leto),
    q(LEV) => q(Tobias Kirschstein),
    q(LEWA) => q(lewa::cpan.org),
    q(LHELION) => q(Logical Helion, LLC),
    q(LIBITTE) => q(Nobuto Hachiya),
    q(LICHTKIND) => q(Herbert Breunung),
    q(LIFEGUARD) => q(Mike.lifeguard),
    q(LIKHATSKI) => q(Alexey Likhatskiy),
    q(LIMAONE) => q(LIMAONE),
    q(LIMITUSUS) => q(Tomoya KABE),
    q(LINKDD) => q(David Delassus),
    q(LIOSHA) => q(Aleksey Korabelshchikov),
    q(LISANTRA) => q(Michael Gatto),
    q(LIYANAGE) => q(Marc Liyanage),
    q(LJEPSON) => q(Lonny Jepson),
    q(LJR) => q(Sean Zellmer),
    q(LKUNDRAK) => q(Lubomir Rintel),
    q(LLAP) => q(Leo Lapworth),
    q(LLE) => q(Lefebvre Loïc),
    q(LLOYDG) => q(Lloyd Griffiths),
    q(LOGICUS) => q(Simon James Odell),
    q(LOGIE) => q(Logan Bell),
    q(LOKI) => q(Louis Erickson),
    q(LORN) => q(Lindolfo Rodrigues de Oliveira Neto),
    q(LOSYME) => q(Loïc TROCHET),
    q(LOVELLE) => q(Ezequiel Lovelle),
    q(LRR) => q(Luis M Rodríguez-R),
    q(LTHEISEN) => q(Lucas Theisen),
    q(LTP) => q(Luke Poskitt),
    q(LTRIANT) => q(Luke Triantafyllidis),
    q(LUKEC) => q(Luke Closs),
    q(LURKER) => q(Takumi KIMOTO),
    q(LURST) => q(Gil Gonçalves),
    q(LVALIUKAS) => q(Linas Valiukas),
    q(LXP) => q(Alex Peters),
    q(MACOPY) => q(Makoto Taniwaki),
    q(MADCAT) => q(Ben van Staveren),
    q(MAEDAMA) => q(Shuntaro Maeda),
    q(MAESTRO) => q(Geoffrey Darling),
    q(MAF) => q(Mark Flickinger),
    q(MAGNOLIA) => q(Magnolia K),
    q(MAIO) => q(Marian Schubert),
    q(MAJENSEN) => q(Mark Allen Jensen),
    q(MAJESTIC) => q(Nikolay S.),
    q(MAJLIS) => q(Martin Majlis),
    q(MAKAMAKA) => q(Makamaka Hannyaharamitu),
    q(MALA) => q(ma la),
    q(MALLEN) => q(Mark Allen),
    q(MAMOD) => q(Mahmoud A. Mehyar),
    q(MANNI) => q(Manni Heumann),
    q(MANWAR) => q(Mohammad S Anwar),
    q(MARCC) => q(Marc Chantreux),
    q(MARCEL) => q(Marcel Grünauer),
    q(MARCUSSEN) => q(Eldar Marcussen),
    q(MARKELLIS) => q(Mark Ellis),
    q(MARKF) => q(Mark Fowler),
    q(MARKSTOS) => q(Mark Stosberg),
    q(MARMAND) => q(Armand Leclercq),
    q(MAROS) => q(Maroš Kollár),
    q(MARSCHAP) => q(Peter Marschall),
    q(MART) => q(Martin Atkins),
    q(MASAKI) => q(Masaki Nakagawa),
    q(MASAKYST) => q(MASAAKI SAITO),
    q(MASARTZ) => q(Masaru Hoshino),
    q(MASASUZU) => q(SUZUKI Masashi),
    q(MATEU) => q(Mateu X. Hunter),
    q(MATISSE) => q(Matisse Enzer),
    q(MATLADS) => q(Martin Atukunda),
    q(MATTDEES) => q(Matthew Dees),
    q(MATTK) => q(Matt Koscica),
    q(MATTN) => q(Yasuhiro Matsumoto),
    q(MATTP) => q(Matthew Phillips),
    q(MAUKE) => q(Lukas Mai),
    q(MAURICE) => q(Maurice Aubrey),
    q(MAVERICK) => q(Maverick),
    q(MAXMIND) => q(MaxMind, Inc.),
    q(MAXS) => q(Maxime Soulé),
    q(MBARBON) => q(Mattia Barbon),
    q(MBP) => q(Matthias Bloch),
    q(MBRADLEY) => q(Michael Bradley, Jr.),
    q(MBRADSHAW) => q(Marc Bradshaw),
    q(MCARTMELL) => q(Mike Cartmell),
    q(MCAST) => q(Matthew Astley),
    q(MCMAHON) => q(Joe McMahon),
    q(MCMILLHJ) => q(Hunter McMillen),
    q(MCNEWTON) => q(Matthew C. Newton),
    q(MCSNOLTE) => q(Steve Nolte),
    q(MDB) => q(Mark Benson),
    q(MDIETRICH) => q(Matthias Dietrich),
    q(MDMONSEN) => q(Matt Monsen),
    q(MDOM) => q(Mario Domgörgen),
    q(MDORMAN) => q(Michael Alan Dorman),
    q(MEETTYA) => q(Карпич Дмитрий),
    q(MELEZHIK) => q(melezhik),
    q(MELMOTHX) => q(Marco Pessotto),
    q(MELO) => q(Pedro Melo),
    q(MEMOWE) => q(Mirko Westermeier),
    q(MENDEL) => q(Norbert Buchmüller),
    q(MERIXZON) => q(Magnus Erixzon),
    q(MERU) => q(meru_akimbo),
    q(MFONTANI) => q(Marco Fontani),
    q(MGOULD) => q(Miles Gould),
    q(MGRIMES) => q(Mark Grimes),
    q(MHOWARD) => q(Meredith Howard),
    q(MICHAEL) => q(Michael Roberts),
    q(MICHALS) => q(Michal Sedlák),
    q(MICHELEON) => q(michele ongaro),
    q(MICHIELB) => q(Michiel Beijen),
    q(MICKEY) => q(Mickey Nasriachi),
    q(MIHYAERU) => q(mihyaeru21),
    q(MIK) => q(Karel Miko),
    q(MIKEGRB) => q(Michael Greb),
    q(MIKET) => q(Mike Tonks),
    q(MIKIHOSHI) => q(KAN Fushihara),
    q(MIKKOI) => q(Mikko Koivunalho),
    q(MILA) => q(Michael Langner),
    q(MILAD) => q(Milad Rastian),
    q(MILSO) => q(Milan Sorm),
    q(MIMOSINET) => q(Joan Pujol),
    q(MINGSHI) => q(ming shi),
    q(MINIMAL) => q(Stefan G.),
    q(MIRABELLA) => q(Anthony Mirabella),
    q(MIROD) => q(Michel Rodriguez),
    q(MISHIN) => q(Николай Мишин),
    q(MITHALDU) => q(Christian Walde),
    q(MITHUN) => q(Mithun Ayachit),
    q(MITTB) => q(Dmitry Bakanov),
    q(MIXI) => q(mixi, Inc.),
    q(MIYAGAWA) => q(Tatsuhiko Miyagawa),
    q(MJEMMESON) => q(Michael Jemmeson),
    q(MJEVANS) => q(Martin J Evans),
    q(MJG) => q(Michael Gray),
    q(MJGARDNER) => q(Mark Gardner),
    q(MKANDEL) => q(Marc Kandel),
    q(MKRULL) => q(Matthias Krull),
    q(MLAWREN) => q(Mark Lawrence),
    q(MLX) => q(Brian T. Wightman),
    q(MMAURICE) => q(Maurice Mengel),
    q(MMCLERIC) => q(Vyacheslav Matyukhin),
    q(MMIMS) => q(Marc Mims),
    q(MMUSGROVE) => q(Matthew Musgrove),
    q(MNDRIX) => q(Michael Hendricks),
    q(MNSMAR) => q(Emmanouil "Manolis" Maragkakis),
    q(MNUNBERG) => q(Mark Nunberg),
    q(MONGODB) => q(MongoDB Inc),
    q(MONMON) => q(Nobuo Kumagai),
    q(MONSIEUR) => q(Monsieur Video),
    q(MOODFARM) => q(Kevin Mulholland),
    q(MOOFU) => q(Leigh Thompson),
    q(MOOLLAZA) => q(Zaahir Moolla),
    q(MORITZ) => q(Moritz Lenz),
    q(MORIYA) => q(MORIYA Masaki (守屋 雅樹)),
    q(MORNINDED) => q(Aaron Cohen),
    q(MOSHEN) => q(Colin Kennedy),
    q(MOTEMEN) => q(モテメン),
    q(MOZNION) => q(Taiki Kawakami),
    q(MPORT) => q(Michael Portnoy),
    q(MRA) => q(Mark Atwood),
    q(MRAMBERG) => q(Marcus Ramberg),
    q(MRF) => q(Mike Francis),
    q(MRGRIPH) => q(Dmitriy V. Simonov),
    q(MRMALOOF) => q(William Carr),
    q(MROZ) => q(Ray Mroz),
    q(MRUIZ) => q(Miquel Ruiz Martin),
    q(MSABRAMO) => q(Marc Abramowitz),
    q(MSCHILLI) => q(Mike Schilli),
    q(MSCHOUT) => q(Michael Schout),
    q(MSCHUETT) => q(Martin Schütte),
    q(MSCHWERN) => q(Michael G Schwern),
    q(MSIMERSON) => q(Matt Simerson),
    q(MSMITH) => q(Martyn Smith),
    q(MSTEMLE) => q(Michael D. Stemle, Jr.),
    q(MSTOCK) => q(Manfred Stock),
    q(MSTPLBG) => q(Michael Stapelberg),
    q(MSTRAT) => q(Mark A. Stratman),
    q(MTMAIL) => q(MTMAIL),
    q(MTW) => q(Michael T. Wolfinger),
    q(MUCKER) => q(Mr. Foo Bar),
    q(MUDDYDIXN) => q(muddy dixon),
    q(MUDLER) => q(Ettore Di Giacinto),
    q(MUGENKEN) => q(無限健一),
    q(MUGIFLY) => q(Masanori Ohgita),
    q(MUIR) => q(David Muir Sharnoff),
    q(MUTANT) => q(Sam Crawley),
    q(MVHENTEN) => q(Matthijs van Henten),
    q(MVZ) => q(Matijs van Zuijlen),
    q(MWESTBOM) => q(Michael Westbom),
    q(MXEY) => q(Maximilian Gaß),
    q(MYDMNSN) => q(William Cox),
    q(MYFINDER) => q(Tatsuro Hisamori),
    q(MYRDDIN) => q(Myrddin Wyllt),
    q(MYSZ) => q(Marcin Sztolcman),
    q(MYTRAM) => q(M ytraM),
    q(MZIESCHA) => q(Mario Zieschang),
    q(NALOBIN) => q(Alexander Nalobin),
    q(NANIS) => q(A. Sinan Ünür),
    q(NAOYA) => q(Naoya Ito),
    q(NATHANPC) => q(Nathan Campos),
    q(NAVI) => q(Nikolay Aviltsev),
    q(NCLEATON) => q(Nick Cleaton),
    q(NEBULOUS) => q(John Lifsey),
    q(NEILB) => q(Neil Bowers),
    q(NEKOKAK) => q(Atsushi Kobayashi),
    q(NEO) => q(Paweł Guśpiel),
    q(NERDGRRL) => q(nerd grrl),
    q(NERDVANA) => q(Michael Conrad),
    q(NETANGEL) => q(Artem Krivopolenov),
    q(NEVESENIN) => q(Merten Falk),
    q(NEWELLC) => q(Colin Newell),
    q(NEZUMI) => q(二十日☆鼠 - IKEDA Soji),
    q(NGLENN) => q(Nathan Gary Glenn),
    q(NGRUNWALD) => q(Nils Grunwald),
    q(NGS) => q(Atsushi NAGASE - 長瀬 敦史),
    q(NHORNE) => q(Nigel Horne),
    q(NICEPERL) => q(miguel prz),
    q(NICKL) => q(Nick Langridge),
    q(NICS) => q(Nicolas Steenlant),
    q(NICZERO) => q(Nic Sandfield),
    q(NIERLEIN) => q(Sven Nierlein),
    q(NIGELM) => q(Nigel Metheringham),
    q(NINE) => q(Stefan Seifert),
    q(NJFRANCK) => q(Nicolas Franck),
    q(NJLG) => q(Nathan Levin-Greenhaw),
    q(NKH) => q(نديم ابن ﺤﻣﻮﺪﺓ الخمير - Nadim Khemir),
    q(NMCFARL) => q(Nathan McFarland),
    q(NMELNICK) => q(Nicholas Melnick),
    q(NNUTTER) => q(Nathan Nutter),
    q(NORBU) => q(Lenz Gschwendtner),
    q(NOTBENH) => q(ben hengst),
    q(NOUDARD) => q(Nicolas Oudard),
    q(NPEREZ) => q(Nicholas Perez),
    q(NPLATONOV) => q(Nickolay Platonov),
    q(NQOUNET) => q(Nobutaka Wakabayashi),
    q(NRR) => q(Nathaniel R. Reindl),
    q(NTAKANASI) => q(Nao Takanashi),
    q(NTHYKIER) => q(Niels Thykier),
    q(NTRUCHSES) => q(Norbert Truchsess),
    q(NUFFIN) => q(יובל קוג'מן (Yuval Kogman)),
    q(NWELLNHOF) => q(Nick Wellnhofer),
    q(OALDERS) => q(Olaf Alders 🐫),
    q(OAXLIN) => q(Jason Terry),
    q(OCBNET) => q(Marcel Greter),
    q(ODC) => q(Olivier Duclos),
    q(ODYNIEC) => q(Michał Wojciechowski),
    q(OETIKER) => q(Tobias Oetiker),
    q(OGATA) => q(OGATA Tetsuji),
    q(OHOUSHYAR) => q(Omid Houshyar),
    q(OISHI) => q(Eisuke Oishi),
    q(OKAMUUU) => q(Masao Okamura),
    q(OKAZUDM) => q(Kazuma Okada),
    q(OKKO) => q(Oskari Ojala),
    q(OKLAHOMER) => q(Go Hagiwara),
    q(OLEG) => q(Oleg G),
    q(OLG) => q(Oliver Günther),
    q(OLIVER) => q(Oliver Gorwits),
    q(OLOF) => q(Olof Johansson),
    q(OMEGA) => q(Десислав Каменов),
    q(ONEONETWO) => q(Dominic Humphries),
    q(ONISHI) => q(Yasuhiro Onishi),
    q(OPERA) => q(Opera Software ASA),
    q(OPI) => q(Torsten Förtsch),
    q(OSCHWALD) => q(Gregory J. Oschwald),
    q(OSV) => q(Olexandr Sydorchuk),
    q(OTY) => q(Oleksandr Tymoshenko),
    q(OVID) => q(Curtis "Ovid" Poe),
    q(OVNTATAR) => q(Ovidiu Nita Tatar),
    q(PACMAN) => q(Tiago Peczenyj),
    q(PANDRAGON) => q(Thomas Cazali),
    q(PAPIX) => q(Takayuki Fukumoto),
    q(PAPKALA) => q(Grzegorz Papkala),
    q(PATCH) => q(Nick Patch),
    q(PATPATPAT) => q(Patrick Seebauer),
    q(PATTAWAN) => q(Pattawan Kaewduangdee),
    q(PAWAPAWA) => q(Kohei Yoshioka),
    q(PBLAIR) => q(Peter Blair),
    q(PBOYD) => q(Paul Boyd),
    q(PCM) => q(Peter Martini),
    q(PDCAWLEY) => q(Piers Cawley),
    q(PDONELAN) => q(Patrick Donelan),
    q(PECO) => q(Juan José San Martín),
    q(PEK) => q(Petr Kletečka),
    q(PELLE) => q(Per Carlson),
    q(PEPL) => q(Michael Kröll),
    q(PERFORB) => q(Yusuke Maeda),
    q(PERIGRIN) => q(Chris Prather),
    q(PERLANCAR) => q(perlancar),
    q(PERLER) => q(Moritz Onken),
    q(PERLISH) => q(seyed hadi hosseini),
    q(PERLJEDI) => q(Dave Mueller),
    q(PERLOVER) => q(Perlover),
    q(PERLSUFI) => q(Daniel Culver),
    q(PERRAD) => q(Francois Perrad),
    q(PERRETTDL) => q(Daniel Perrett),
    q(PETDANCE) => q(Andy Lester),
    q(PETERSHAW) => q(Peter Shaw),
    q(PEVANS) => q(Paul Evans),
    q(PFIG) => q(Pedro Figueiredo),
    q(PFISCHER) => q(Pablo Fischer),
    q(PGRAEMER) => q(Patrick Grämer),
    q(PHAM) => q(Paul Phạm),
    q(PHAYLON) => q(Robert 'phaylon' Sedlacek),
    q(PHILHA) => q(Philipp Hamer),
    q(PHILIP) => q(Philip Garrett),
    q(PHIPS) => q(Mark Phillips),
    q(PHIPSTER) => q(Günter Grodotzki),
    q(PHRED) => q(Fred Moyer),
    q(PIN) => q(Dmitri Popov),
    q(PIOTO) => q(Mike Kelly),
    q(PITCHLESS) => q(Mark Pitchless),
    q(PJCJ) => q(Paul Johnson),
    q(PJF) => q(Paul Jamieson Fenwick),
    q(PJFL) => q(Peter Flanigan),
    q(PKAROUKIN) => q(Pavel Karoukin),
    q(PLICEASE) => q(Graham Ollis),
    q(PLU) => q(Johannes Plunien),
    q(PMAKHOLM) => q(Peter Makholm),
    q(PMB) => q(Philipp Busse),
    q(PMOONEY) => q(Paul Mooney),
    q(PMORCH) => q(Peter Valdemar Mørch),
    q(PNU) => q(Panu Ervamaa),
    q(PODONNELL) => q(Phillip Andrew O'Donnell),
    q(POKUTUNA) => q(POKUDA Tunahiko),
    q(POLETTIX) => q(Flavio Poletti),
    q(POTATOGIM) => q(Ji-Hyeon Gim),
    q(POTYL) => q(Emmanuel Rodriguez),
    q(POWERMAN) => q(Alex Efros),
    q(PRAGMATIC) => q(Peter Hallam),
    q(PRAIRIE) => q(Prairie Nyx),
    q(PRAJITH) => q(Prajith),
    q(PREACTION) => q(Doug Bell),
    q(PROBST) => q(Martin Probst),
    q(PSCUST) => q(Paulo Custodio),
    q(PSHANGOV) => q(Peter Shangov),
    q(PSMITH) => q(Phillip Smith),
    q(PSYDEFECT) => q(John Dexter),
    q(PTOP) => q(Leon Li),
    q(PTROST) => q(Paul Trost),
    q(PUNYTAN) => q(プニプニ),
    q(PUSHTAEV) => q(Pushtaev Vadim),
    q(PVANDE) => q(Pieter van de Bruggen),
    q(PVIGIER) => q(Pierre VIGIER),
    q(PWARING) => q(Paul Waring),
    q(PWES) => q(Przemysław Wesołek),
    q(PWR) => q(Peter Roberts),
    q(PYTHIAN) => q(Pythian Remote DBA),
    q(QIUHW) => q(邱红文),
    q(QRRY) => q(Matt Harrington),
    q(QTFK) => q(q t f k),
    q(RAIGAD) => q(Rohit Deshmukh),
    q(RAKJIN) => q(Rakjin Hwang),
    q(RALESK) => q(Henrik Pauli),
    q(RANDIR) => q(Sergey Aleynikov),
    q(RAPHI) => q(Raphael Seebacher),
    q(RAPHINK) => q(Raphaël Pinson),
    q(RAYM) => q(Ray Miller),
    q(RAZ) => q(James Raspass),
    q(RBO) => q(Robert Bohne),
    q(RBRAGG) => q(Rick Bragg),
    q(RBUELS) => q(Robert Buels),
    q(RCAPUTO) => q(Rocco Caputo),
    q(RCL) => q(Robin Clarke),
    q(RCONOVER) => q(Rusty Conover),
    q(RDRAKE) => q(Robert Drake),
    q(REALHOLGI) => q(Holger Eiboeck),
    q(REDICAPS) => q(woosley xu),
    q(REHSACK) => q(Jens Rehsack),
    q(RENEEB) => q(Renee Baecker),
    q(RENTOCRON) => q(Renato Santos de Souza),
    q(REV) => q(Pavel Zhitomirsky),
    q(REVMISCHA) => q(Mischa Spiegelmock),
    q(RGARCIA) => q(Rafaël Garcia-Suarez),
    q(RGE) => q(Robin Edwards),
    q(RHAEN) => q(Ulrich Habel),
    q(RHASH) => q(Aleksey Kravchenko),
    q(RHESA) => q(Rhesa Rozendaal),
    q(RHOELZ) => q(Rob Hoelz),
    q(RIBASUSHI) => q(Peter Rabbitson),
    q(RIGHTFOLD) => q(Radek Slupik),
    q(RINGERC) => q(Craig Ringer),
    q(RINTARO) => q(Rintaro Ishizaki),
    q(RITOU) => q(Ryo Ito),
    q(RIVOTTI) => q(André Rivotti Casimiro),
    q(RIYWO) => q(Ryosuke IWANAGA),
    q(RIZEN) => q(JT Smith),
    q(RJBS) => q(Ricardo SIGNES 😄),
    q(RJESCHMI) => q(Robert Schmidt),
    q(RJH) => q(Richard Harris),
    q(RJRAY) => q(Randy J Ray),
    q(RKINYON) => q(Rob Kinyon),
    q(RKITOVER) => q(Rafael Kitover),
    q(RKMITHUN) => q(Mithun Radhakrishnan),
    q(RKOBES) => q(Randy Kobes (contact brian d foy)),
    q(RKRIMEN) => q(Robert Krimen),
    q(RLOPES) => q(Rafael Oliveira Lopes),
    q(RNEWSHAM) => q(Richard Newsham),
    q(RNS) => q(rns),
    q(ROBERTOF) => q(Roberto Frenna),
    q(ROBINS) => q(Robin Smidsrød),
    q(ROBN) => q(Robert Norris),
    q(ROCKY) => q(Rocky Bernstein),
    q(RODRIGO) => q(Rodrigo de Oliveira Gonzalez),
    q(ROHITBASU) => q(Rohit Basu),
    q(ROMANF) => q(Roman F.),
    q(ROUZIER) => q(James Rouzier),
    q(RPICARD) => q(Robert Picard),
    q(RPLESSL) => q(Roman Plessl),
    q(RRA) => q(Russ Allbery),
    q(RRWO) => q(Robert Rothenberg),
    q(RSAVAGE) => q(Ron Savage),
    q(RSCHUPP) => q(Roderich Schupp),
    q(RSHADOW) => q(Николаев Роман),
    q(RSIMOES) => q(Richard Simões),
    q(RSRCHBOY) => q(Chris Weyl),
    q(RTHOMPSON) => q(Ryan C. Thompson),
    q(RTKH) => q(Artur Khabibullin),
    q(RUBYKAT) => q(Kathryn Andersen),
    q(RUEYCHENG) => q(Ruey-Cheng Chen),
    q(RUPERTL) => q(Rupert Lane),
    q(RURBAN) => q(Reini Urban),
    q(RUSSELLJ) => q(Russell Jenkins),
    q(RUSSOZ) => q(Alexei Znamensky),
    q(RUZ) => q(Руслан У. Закиров),
    q(RVOSA) => q(Rutger Vos),
    q(RWSTAUNER) => q(Randy Stauner ⛰),
    q(RYEDDULA) => q(Rishwanth Yeddula),
    q(RYMIZUKI) => q(ryo iinuma),
    q(RYOCHIN) => q(Ryo Okamoto),
    q(SABECK) => q(Scott Beck),
    q(SAISA) => q(丹内 優紀),
    q(SALVA) => q(Salvador Fandiño García),
    q(SANBEG) => q(Steve Sanbeg),
    q(SANKO) => q(Sanko Robinson),
    q(SANTA) => q(Eli Foster),
    q(SAPER) => q(Sébastien Aperghis-Tramoni),
    q(SARGIE) => q(Peter Sergeant),
    q(SARTAK) => q(Shawn M Moore),
    q(SATOH) => q(cho45 (さとう)),
    q(SATOSIN) => q(Shinichiro Sato),
    q(SAUBER) => q(Søren Døssing),
    q(SAXJAZMAN) => q(Wes Young),
    q(SAYMEDIA) => q(SAY MEDIA),
    q(SBECK) => q(Sullivan Beck),
    q(SCALDWELL) => q(Steve Caldwell),
    q(SCHUMACK) => q(Ken Schumack),
    q(SCHWIGON) => q(Steffen Schwigon),
    q(SCLOUSE) => q(Stephen Clouse),
    q(SCOTT) => q(Scott Penrose),
    q(SDECASTE) => q(sebastian de castelberg),
    q(SDEN) => q(Λόρδος Σπύρος Δεναξάς),
    q(SDESEILLE) => q(Sébastien Deseille),
    q(SDOWD) => q(Sean Dowd),
    q(SDRFNORD) => q(Marcel McKinnon),
    q(SDT) => q(Stephen Thirlwall),
    q(SEANBURKE) => q(Sean Patrick Burke),
    q(SEKIA) => q(Koichi SATOH),
    q(SEKIMURA) => q(Masayoshi Sekimura),
    q(SEMUELF) => q(Shmuel Fomberg),
    q(SGLADKOV) => q(Sergey Gladkov),
    q(SGRAHAM) => q(Sam Graham),
    q(SHANTANU) => q(Shantanu Bhadoria),
    q(SHARDIWAL) => q(Rakesh Kumar Shardiwal),
    q(SHARIFULN) => q(Анатолий Шарифулин),
    q(SHARYANTO) => q(Steven Haryanto),
    q(SHAW) => q(sshaw),
    q(SHAY) => q(Steve Hay),
    q(SHCOREY) => q(Shawn H Corey),
    q(SHEENAMS) => q(Sheena Scroggins),
    q(SHELLING) => q(許家瑋),
    q(SHENWEI) => q(Wei Shen),
    q(SHERWIN) => q(Sherwin Daganato),
    q(SHIBAZAKI) => q(Yuki Shibazaki),
    q(SHIBUYA) => q(Kazuhiro Shibuya),
    q(SHIGETA) => q(Takatsugu Shigeta),
    q(SHIKIN) => q(Юрий Шикин),
    q(SHINGT) => q(Shinichi Goto),
    q(SHLOMIF) => q(Shlomi Fish),
    q(SHMORIMO) => q(Shigeki Morimoto),
    q(SHOGO) => q(Shogo Ichinose),
    q(SHOHEIK) => q(Shohei Kameda),
    q(SHOJIKAI) => q(Shoji Kai),
    q(SHOK) => q(Максим Суворов),
    q(SHOORICK) => q(Александр Сапожников),
    q(SHOOTNIX) => q(Alexander Ponomarev),
    q(SHUFF) => q(Steve Huff),
    q(SHUMPHREY) => q(Steven Humphrey),
    q(SIDD) => q(Siddhartha Basu),
    q(SILASMONK) => q(Nicholas Bamber),
    q(SILLYMOOS) => q(David Farrell),
    q(SIMONW) => q(Simon Wistow),
    q(SISYPHUS) => q(Sisyphus),
    q(SITETECH) => q(Peter de Vos),
    q(SIXAPART) => q(Six Apart KK),
    q(SIXEIGHT) => q(Tomohiro Nishimura),
    q(SJDY) => q(Perfi Wang),
    q(SJHOFFMAN) => q(Samuel Hoffman),
    q(SJM) => q(Scott Miller),
    q(SJN) => q(Salve J. Nilsen 🇳🇴),
    q(SJOHNSTON) => q(Stuart A Johnston),
    q(SKAJI) => q(Shoichi Kaji),
    q(SKAUFMAN) => q(Samuel Kaufman),
    q(SKIM) => q(Michal Špaček),
    q(SKINGTON) => q(Sam Kington),
    q(SKJM) => q(Shin Kojima),
    q(SKNPP) => q(Sebastian Knapp),
    q(SKREUZER) => q(Steven Kreuzer),
    q(SKUNIX) => q(Chris Handwerker),
    q(SKX) => q(Steve Kemp),
    q(SKYEND) => q(J.W. Han),
    q(SKYSYMBOL) => q(Vincent Lequertier),
    q(SLAFFAN) => q(Shawn Laffan),
    q(SLOBO) => q(Slobodan Mišković),
    q(SLU) => q(Søren Lund),
    q(SMONF) => q(Sébastien Feugère),
    q(SMUELLER) => q(Steffen Müller),
    q(SNELIUS) => q(Anatoly Y.),
    q(SOH) => q(Soh Kitahara),
    q(SONGMU) => q(Masayuki Matsuki),
    q(SORTIZ) => q(Salvador Ortiz),
    q(SPACEBAT) => q(Andrew Kirkpatrick),
    q(SPARKY) => q(Przemysław Iskra),
    q(SPAZM) => q(Andrew Grangaard),
    q(SPINNE) => q(Andrea Pavlovic),
    q(SPUDSOUP) => q(David Pottage),
    q(SPUTTENE) => q(Sven Putteneers),
    q(SQUEEK) => q(Squeeks),
    q(SRCHULO) => q(Adam Hopkins),
    q(SREZIC) => q(Slaven Rezić),
    q(SRI) => q(Sebastian Riedel),
    q(SROMANOV) => q(Сергей Романов),
    q(SRYNOBIO) => q(Shawn Rynearson),
    q(SSCAFFIDI) => q(Stephen R. Scaffidi),
    q(SSEVERIN) => q(Steven N. Severinghaus),
    q(SSHIN) => q(Shintaro Seki),
    q(SSTK) => q(Shutterstock, Inc.),
    q(STEINKAMP) => q(Jörg Steinkamp),
    q(STEPHANJ) => q(Stephan Jauernick),
    q(STEPHEN) => q(Stephen Nelson),
    q(STEVAN) => q(Stevan Little),
    q(STEVENL) => q(Steven Lee),
    q(STHEBERT) => q(Sebastien Thebert),
    q(STRUAN) => q(Struan Donald),
    q(STUIFZAND) => q(Peter Stuifzand),
    q(SUENAGA) => q(Hiroki Suenaga),
    q(SUKRIA) => q(Alexis Sukrieh),
    q(SULLR) => q(Steffen Ullrich),
    q(SUNGO) => q(sungo),
    q(SUNNAVY) => q(孙海军),
    q(SVIEBROCK) => q(Seth Viebrock),
    q(SWALTERS) => q(Scott Walters),
    q(SWEETKID) => q(Upasana Shukla),
    q(SWUECHO) => q(武浩),
    q(SYAGI) => q(Satoshi Yagi),
    q(SYALTUT) => q(Ahmad Syaltut),
    q(SYMKAT) => q(SymKat),
    q(SYOHEX) => q(Syohei Yoshida),
    q(SYP) => q(Станислав Пусеп),
    q(SYSPETE) => q(Peter Mottram),
    q(SYXANASH) => q(Simone Marzulli),
    q(SZABGAB) => q(גאבור סבו - Gábor Szabó),
    q(SZBALINT) => q(Bálint Szilakszi),
    q(TADAM) => q(Yury Zavarin),
    q(TADZIK) => q(Tadeusz Sośnierz),
    q(TAGOMORIS) => q(TAGOMORI Satoshi),
    q(TAIYOH) => q(Taiyoh Tanaka),
    q(TAKEBAYAS) => q(Shun Takebayashi),
    q(TAKUJI) => q(Nishibayashi Takuji),
    q(TANAKA) => q(Tanaka Tatsuya),
    q(TANIGUCHI) => q(Koichi Taniguchi),
    q(TANK) => q(Erik Tank),
    q(TAPPER) => q(Tapper Team),
    q(TARAO) => q(INA Lintaro),
    q(TARO) => q(小松 大輔(Daisuke Komatsu)),
    q(TATENO) => q(Yuichi Tateno),
    q(TAUNGER) => q(Tarek Unger),
    q(TBR) => q(Thiago Berlitz Rondon),
    q(TBSLIVER) => q(Tom Bloor),
    q(TECHMAN) => q(Leon Wright),
    q(TEEJAY) => q(Aaron James Trevena),
    q(TEMPIRE) => q(Glen Hinkle),
    q(TEODESIAN) => q(George S. Baugh),
    q(TEX) => q(Dominik Schulz),
    q(THALJEF) => q(Jeffrey Ryan Thalhammer),
    q(THILP) => q(Thibaut Le Page),
    q(THOLEN) => q(Thomas Lenz),
    q(THOR) => q(Thomas Jacob),
    q(TIMA) => q(Timothy Appnel),
    q(TIMB) => q(Tim Bunce),
    q(TINITA) => q(Tina Müller),
    q(TJC) => q(Toby Corkindale),
    q(TJENNESS) => q(Tim Jenness),
    q(TJMC) => q(Tomasz Czepiel),
    q(TJOHNSON) => q(Trystan Johnson),
    q(TLINDEN) => q(T. Linden),
    q(TMITOH) => q(Tomoaki Itoh),
    q(TMUELLER) => q(Thomas Müller),
    q(TMURRAY) => q(Timm Murray),
    q(TOBYINK) => q(Toby Inkster),
    q(TODDR) => q(Todd Rinaldo),
    q(TOKAREV) => q(Alex Tokarev),
    q(TOKUBASS) => q(Kouji Tominaga),
    q(TOKUHIROM) => q(MATSUNO★Tokuhiro),
    q(TOMFAHLE) => q(Thomas Fahle),
    q(TOMHRR) => q(Tom Harrison),
    q(TOMHUKINS) => q(Tom Hukins),
    q(TOMITA) => q(Naoki Tomita (tomi-ru)),
    q(TOMMY) => q(Tommy Butler),
    q(TONYC) => q(Tony Cook),
    q(TORITSUYO) => q(Tsuyoshi Torii),
    q(TORU) => q(Toru Hisai),
    q(TOSHIOITO) => q(Toshio Ito),
    q(TRCJR) => q(Theodore Robert Campbell Jr),
    q(TREY) => q(Trey Harris),
    q(TRIZEN) => q(Daniel Șuteu),
    q(TRON) => q(Traian Nedelea),
    q(TRWWW) => q(Todd Wade),
    q(TSIBLEY) => q(Thomas Sibley),
    q(TSTANTON) => q(Tommy Stanton),
    q(TSUCCHI) => q(Takuya Tsuchida),
    q(TULSOFT) => q(Martin Senger),
    q(TURUGINA) => q(加藤 明),
    q(TVDW) => q(Tom van der Woerdt),
    q(TVIGNAUD) => q(Thierry Vignaud),
    q(TWILDE) => q(Tim Wilde),
    q(TYNOVSKY) => q(Miroslav Týnovský),
    q(TYPESTER) => q(Daisuke Murase),
    q(UASI) => q(Tomoki Aonuma),
    q(UCHIKO) => q(Kousuke Uchiyama),
    q(UGEXE) => q(ugexe),
    q(UKSZA) => q(Łukasz Mądrzycki),
    q(UNDEF) => q(Сергей Засенко),
    q(UNERA) => q(Dmitry E. Oboukhov),
    q(UNOBE) => q(David Romano),
    q(USUALOMA) => q(Taku Amano),
    q(UTASHIRO) => q(歌代 和正),
    q(VANHOESEL) => q(Theo van Hoesel),
    q(VANSTYN) => q(Henry Van Styn),
    q(VASEKD) => q(Václav Dovrtěl),
    q(VBA) => q(Alexandre van Beurden),
    q(VDG) => q(Valentin D Guillois),
    q(VERESC) => q(Peter Vereshagin),
    q(VEROLOM) => q(Nikita Melikhov),
    q(VESELOSKY) => q(Vincent E. Veselosky),
    q(VIKAS) => q(Vikas Naresh Kumar),
    q(VINIAN) => q(Nianhua Wei),
    q(VIRTAN) => q(Igor Milyakov),
    q(VITAHALL) => q(Aaron Hall),
    q(VKON) => q(Vadim Konovalov),
    q(VMSPB) => q(Valeriy Mikhaylovich),
    q(VOEGELAS) => q(Andreas Vögele),
    q(VOJ) => q(Jakob Voß),
    q(VOVKASM) => q(Vladimir Timofeev),
    q(VPEIL) => q(Vitali Peil),
    q(VROOM) => q(Tim Vroom),
    q(VSESPB) => q(Victor Efimov),
    q(VTI) => q(Вячеслав Тихановский),
    q(VVU) => q(Alex White (wu)),
    q(WALLMARI) => q(Richard Wallman),
    q(WANDERER) => q(Carlos Rosão),
    q(WANLEUNG) => q(Wan Leung Wong),
    q(WARRINGD) => q(David Warring),
    q(WARTHURT) => q(Wayne A. Arthurton),
    q(WEBORAMA) => q(Weborama SA),
    q(WESM) => q(Wes Malone),
    q(WHITNEY) => q(Whitney Jackson),
    q(WINTER) => q(Rebecca Turner),
    q(WITHERING) => q(Bo Wang),
    q(WKI) => q(Wolfgang Kinkeldei),
    q(WOLDRICH) => q(Magnus Woldrich),
    q(WOLFSAGE) => q(Matthew Horsfall (alh)),
    q(WOLLMERS) => q(Helmut Wollmersdorfer),
    q(WOLVERIAN) => q(Ilmari Vacklin),
    q(WONKO) => q(Michael Peters),
    q(WOODRUFFW) => q(William Woodruff),
    q(WORR) => q(William Orr),
    q(WREIS) => q(Wallace Reis),
    q(WROG) => q(Roger Crew),
    q(WSDOOKADR) => q(Petrea Corneliu Ştefan),
    q(WTERTIUS) => q(Dmitry Lukiyanchuk),
    q(WULEE) => q(Nick Stokoe),
    q(WWOLF) => q(William Wolf),
    q(XAERXESS) => q(Grzegorz Rożniecki),
    q(XAICRON) => q(Yuji Shimada),
    q(XAOC) => q(Brian Manning),
    q(XENO) => q(Caleb Cushing),
    q(XIAODONG) => q(Xiaodong Xu),
    q(XIONG) => q(Xiong Changnian),
    q(XLAT) => q(Nicolas Georges),
    q(XMIKEW) => q(Mike Wisener),
    q(XRENAN) => q(renan azevedo de carvalho),
    q(XSAWYERX) => q(Sawyer X),
    q(YAKEX) => q(Yasutaka ATARASHI (新 康孝)),
    q(YAMAMOTO) => q(Ryuzo Yamamoto),
    q(YANICK) => q(Yanick Champoux),
    q(YANNK) => q(Yann Kerhervé),
    q(YANOTHER) => q(Daisuke (yet another) Maki),
    q(YANUTETSU) => q(satoshi yanuma),
    q(YAPPO) => q(Kazuhiro Osawa),
    q(YEGG) => q(Gabriel Weinberg),
    q(YEWENBIN) => q(叶文彬),
    q(YKO) => q(Yaroslav Korshak),
    q(YOANLIN) => q(Yo-An Lin (林佑安)),
    q(YOREEK) => q(Yuriy Ustushenko),
    q(YOSHIAKI) => q(Yoshiaki Shiokawa),
    q(YOSHIMI) => q(Keiji Yoshimi),
    q(YOSUKEF) => q(Yosuke Furukawa),
    q(YOWCOW) => q(大山 陽耕),
    q(YSASAKI) => q(Yoshihiro Sasaki),
    q(YSYROTA) => q(Юрій Сирота),
    q(YTURTLE) => q(Satoshi Azuma),
    q(YUSUKEBE) => q(Yusuke Wada),
    q(YUUKI) => q(Yuuki Tsubouchi),
    q(YVES) => q(Yves),
    q(YWATASE) => q(Yusuke Watase),
    q(ZAG) => q(Zahatski Aliaksandr),
    q(ZAKAME) => q(Zak B. Elep),
    q(ZARQUON) => q(Kieren Diment),
    q(ZBY) => q(Zbigniew Łukasiak),
    q(ZDK) => q(Warachet Samtalee),
    q(ZDM) => q(Dmytro Zagashev),
    q(ZENTOOO) => q(Naosuke Yokoe),
    q(ZERO) => q(Олег Алистратов),
    q(ZEROHP) => q(Eric Clark),
    q(ZIGOROU) => q(Toru Yamaguchi),
    q(ZIGUZAGU) => q(Hiroshi Sakai),
    q(ZITHB) => q(Hendrik Buchwald),
    q(ZJT) => q(Jesse Thompson),
    q(ZMUGHAL) => q(Zakariyya Mughal),
    q(ZOFFIX) => q(Zoffix Znet),
    q(ZONCOEN) => q(Kenta Mori),
    q(ZOUL) => q(Tomáš Znamenáček),
    q(ZOWIE) => q(Craig DeForest),
    q(ZPMORGAN) => q(Zach Morgan),
    q(ZUMMO) => q(Alessandro Zummo),
    q(ZURBORG) => q(David Zurborg),
    q(ZWON) => q(Pavel Shaydo),
    q(ZZZ) => q(Alexandr Gomoliako),
);


1;

__END__

=head1 NAME

Acme::CPANAuthors::GitHub - CPAN Authors with GitHub repositories

=head1 SYNOPSIS

    use Acme::CPANAuthors;

    my $authors  = Acme::CPANAuthors->new('GitHub');

    my $number   = $authors->count;
    my @ids      = $authors->id;
    my @distros  = $authors->distributions('GRAY');
    my $url      = $authors->avatar_url('GRAY');
    my $kwalitee = $authors->kwalitee('GRAY');
    my $name     = $authors->name('GRAY');

=head1 DESCRIPTION

This class provides a hash of PAUSE IDs and names of CPAN authors who have
GitHub repositories.

=head1 SEE ALSO

L<Acme::CPANAuthors>

L<http://github.com/>

=head1 REQUESTS AND BUGS

Please report any bugs or feature requests to
L<http://rt.cpan.org/Public/Bug/Report.html?Queue=Acme-CPANAuthors-GitHub>.
I will be notified, and then you'll automatically be notified of progress on
your bug as I make changes.

=head1 SUPPORT

You can find documentation for this module with the perldoc command.

    perldoc Acme::CPANAuthors::GitHub

You can also look for information at:

=over

=item * GitHub Source Repository

L<http://github.com/gray/acme-cpanauthors-github>

=item * AnnoCPAN: Annotated CPAN documentation

L<http://annocpan.org/dist/Acme-CPANAuthors-GitHub>

=item * CPAN Ratings

L<http://cpanratings.perl.org/d/Acme-CPANAuthors-GitHub>

=item * RT: CPAN's request tracker

L<http://rt.cpan.org/Public/Dist/Display.html?Name=Acme-CPANAuthors-GitHub>

=item * Search CPAN

L<http://search.cpan.org/dist/Acme-CPANAuthors-GitHub/>

=back

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2010-2015 gray <gray at cpan.org>, all rights reserved.

This library is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.

=head1 AUTHOR

gray, <gray at cpan.org>

=cut
